.\" ====================================================================
.\"  @Troff-man-file{
.\"     author          = "Nelson H. F. Beebe",
.\"     version         = "1.1",
.\"     date            = "17 July 1998",
.\"     time            = "09:45:21 MDT",
.\"     filename        = "giftoeps.man",
.\"     address         = "Center for Scientific Computing
.\"                        University of Utah
.\"                        Department of Mathematics, 105 JWB
.\"                        155 S 1400 E RM 233
.\"                        Salt Lake City, UT 84112-0090
.\"                        USA",
.\"     telephone       = "+1 801 581 5254",
.\"     FAX             = "+1 801 581 4148",
.\"     URL             = "http://www.math.utah.edu/~beebe",
.\"     checksum        = "12644 92 430 3794",
.\"     email           = "beebe@math.utah.edu, beebe@acm.org,
.\"                        beebe@ieee.org (Internet)",
.\"     codetable       = "ISO/ASCII",
.\"     keywords        = "giftoeps",
.\"     supported       = "yes",
.\"     docstring       = "This program filters GIF bitmap files to
.\"                        Encapsulated PostScript Level 2 files.
.\"
.\"                        The checksum field above contains a CRC-16
.\"                        checksum as the first value, followed by the
.\"                        equivalent of the standard UNIX wc (word
.\"                        count) utility output of lines, words, and
.\"                        characters.  This is produced by Robert
.\"                        Solovay's checksum utility.",
.\"  }
.\" ====================================================================
.TH GIFTOEPS 1 "17 July 1998" "Version 1.1"
.\"======================================================================
.if t .ds Ps P\s-2OST\s+2S\s-2CRIPT\s+2
.if n .ds Ps PostScript
.\"======================================================================
.SH NAME
giftoeps \- convert GIF files to compact Encapsulated PostScript
.\"======================================================================
.SH SYNOPSIS
.B giftoeps
.I file(s)
.\"======================================================================
.SH DESCRIPTION
.B giftoeps
converts its argument files, which should have extension
.IR .gif ,
to PDF and Encapsulated \*(Ps\&, creating new files with extensions
.I .pdf
and
.IR .eps .
.PP
This filter exists because of deficiencies in other packages that
otherwise ought to be able to do this job.  It uses PBMPlus utilities
to convert from GIF to TIFF to \*(Ps\&, but since that \*(Ps\& does
not take advantage of \*(Ps\& Level 2 compression, it is excessively
large.  Adobe Distiller and Acrobat Exchange are then used to convert
it to PDF, and finally, to compact Level 2 Encapsulated \*(Ps\&.
.PP
The
.I %%BoundingBox
comment in the output files will in general be incorrect; use
.BR epsutil (1)
to determine a correct one, and modify that comment accordingly.
.\"======================================================================
.SH DEFICIENCIES
This utility requires a commercial product, Adobe Acrobat, to function.
.\"======================================================================
.SH "SEE ALSO"
.BR acroexch (1),
.BR distill (1),
.BR epsutil (1),
.BR giftopnm (1),
.BR pmtops (1).
.\"======================================================================
.SH AUTHOR
.nf
Nelson H. F. Beebe, Ph.D.
Center for Scientific Computing
University of Utah
Department of Mathematics, 322 INSCC
155 S 1400 E RM 233
Salt Lake City, UT 84112-0090
USA
Tel: +1 801 581 5254
FAX: +1 801 585 1640, +1 801 581 4148
Email: \fCbeebe@math.utah.edu\fP, \fCbeebe@acm.org\fP, \fCbeebe@ieee.org\fP (Internet)
WWW URL: http://www.math.utah.edu/~beebe
.fi
.\"==============================[The End]==============================
